Permalink
Browse files

With the latest version of rails, minitest must be explicitly required

  • Loading branch information...
1 parent 66537ef commit 124713f8595900d34da598b08d4074f3622fc6d1 @rubys committed Jan 1, 2012
Showing with 1 addition and 0 deletions.
  1. +1 −0 lib/gorp/test.rb
View
@@ -14,6 +14,7 @@ def self.suite
require 'active_support'
require 'active_support/version'
+ require 'minitest/unit'
require 'active_support/test_case'
# just enough infrastructure to get 'assert_select' to work

0 comments on commit 124713f

Please sign in to comment.